import request from '@/api/request.js'
/* 添加收货地址 */
function addressSet(data){
	return request({
		url: '/api/Vip/addressSet2',
		method: 'post',
		data
	})
}
/* 获取收货地址 */
function address(data){
	return request({
		url: '/api/Vip/addressList2',
		method: 'post',
		data
	})
}
/* 获取收货地址 */
function addressDel(data){
	return request({
		url: '/api/Vip/addressDel',
		method: 'post',
		data
	})
}
export default {
    addressSet,
    address,
    addressDel
}